.playout-header {
    position: relative;
    height: 80vh;
    padding-top: calc(6rem + 135px);
    min-height: 815px;
    background-image: url("../img/backgrounds/background.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
  
.playout-text {
  font-size: 1.5em; 
  padding-right:20px;
  max-width:800px;
}

@media screen and (max-width:767px){
    .playout-text {
        font-size: 1em;
    }
    .playout-header {
        padding-top: calc(6rem + 105px);
    }

    .playout-header img {
        width: 350px;
    }
}
